<?php
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
} ?>

<article <?php post_class() ?><?php kirhero_schema_markup_echo( 'entry_content' ); ?>>

	<header class="entry-header">
		<h2 class="entry-title"><?php single_post_title(); ?></h2>
	</header>

	<div class="entry-content">
		<?php 
			the_content();

			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'orionwp' ),
				'after'  => '</div>',
			) ); 
		?>
	</div>
	
	<?php
		// Display comments
		comments_template(); 
	?>
	
</article>