<?php
/**
 * Template Name: Landing Page
 */ 

?>
 
<!DOCTYPE html>
<html <?php language_attributes(); ?><?php kirhero_schema_markup_echo( 'html' ); ?>>
	<head>
		<meta charset="<?php bloginfo( 'charset' ); ?>">
		<link rel="profile" href="http://gmpg.org/xfn/11">

		<?php wp_head(); ?>
	</head>

	<!-- Begin Body -->
	<body <?php body_class(); ?><?php kirhero_schema_markup_echo( 'body' ); ?>>
		
		<div class="site-container">
			
			<div class="site-inner">	
			
				<div class="content-sidebar-wrap b">
						
					<!-- #content -->
					<main class="content b"<?php kirhero_schema_markup_echo( 'main' ); ?>>

						<?php while ( have_posts() ) : the_post(); ?>
						
							<!-- .entry-content -->
							<div class="entry-content">
								<?php the_content(); ?>
							</div><!-- .entry-content -->
	
						<?php endwhile; ?>

					</main>
				
				</div>
			
			</div>

			<?php wp_footer(); ?>
		</div>

	</body>
</html>