<?php
if ( post_password_required() ) {
	return;
}
?>

<div id="comments" class="entry-comments">

	<?php
	// You can start editing here -- including this comment!
	if ( have_comments() ) :
		?>
		<h3>
			<?php
			$kirhero_comment_count = get_comments_number();
			if ( '1' === $kirhero_comment_count ) {
				echo esc_html__( 'This Post Has One Comment', 'orionwp' );
			} else {
				/* translators: %s: Comments */
				printf( esc_html__( 'This Post Has %s Comments', 'orionwp' ), esc_html($kirhero_comment_count) );
			}
			?>
		</h3><!-- .comments-title -->

		<?php the_comments_navigation(); ?>

		<ol class="comment-list">
			<?php
			wp_list_comments( array(
				'style'      => 'ol',
				'short_ping' => true,
				//'callback' => 'kirhero_comments'
			) );
			?>
		</ol><!-- .comment-list -->
		
		

		<?php
		the_comments_navigation();

		// If comments are closed and there are comments, let's leave a little note, shall we?
		if ( ! comments_open() ) :
			?>
			<p class="no-comments"><?php esc_html_e( 'Comments are closed.', 'orionwp' ); ?></p>
			<?php
		endif;

	endif; // Check for have_comments().

	comment_form();
	?>

</div><!-- #comments -->
