<?php
	
$header_show_logo  =  kirhero_get_real_theme_settings('header-logo-title-show', 'kirhero_admin_header_logo_show_title');
$header_show_tagline  =  kirhero_get_real_theme_settings('header-logo-tagline-show', 'kirhero_admin_header_logo_show_tagline');
?>
<header class="site-header"<?php kirhero_schema_markup_echo( 'header' ); ?>>

	<?php do_action( 'kirhero_before_header_inner' ); ?>
		<!-- header-wrap -->
		<div class="wrap">
			
			<!-- title-area -->
			<div class="title-area"<?php kirhero_schema_markup_echo( 'logo' ); ?>>
				<?php the_custom_logo(); ?>
				<?php if ($header_show_logo) { ?>
					<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo esc_html( get_bloginfo( 'name' ) ); ?></a></h1>
				<?php } ?>
				<?php if ($header_show_tagline) { ?>
				<p class="site-description"><?php echo bloginfo( 'description' ); ?></p>
				<?php } ?>
			</div>
			<!-- title-area -->
			
			<?php do_action( 'kirhero_header_middle_content' ); ?>
	
		</div><!-- header-wrap -->
	<?php do_action( 'kirhero_header_second_menu' ); ?>
		
</header>

<?php get_template_part( 'template-parts/mobile/mobile-dropdown' ); ?>